@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/*--------------------    デフォルトスタイル    --------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:1.6rem;
	vertical-align:baseline;
	background:transparent;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
    font-family: 'Noto Sans JP', "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic", sans-serif;

}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}
ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	color: #251e1c;
	vertical-align:baseline;
	background:transparent;
	text-decoration: none;
    transition: all .3s;
}
ins {
	text-decoration:none;
}
del {
	text-decoration: line-through;
}
mark {
	background-color:#ff9;
	color:#251e1c;
	font-weight:bold;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}

/*------------------------------------------------------------
    レイアウト
------------------------------------------------------------*/
body {
	position: relative;
	color: #251e1c;
    font-family: 'Noto Sans JP', serif;
	font-weight: 400;
	font-size: 1.6rem;
    font-feature-settings: "palt";
	line-height: 1;
    letter-spacing: 0.05rem;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #fff;
	box-sizing: border-box;
    padding-top: 106px;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (min-width: 835px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 834px) {
	body {
		min-width: inherit;
        padding-top: 68px;
        font-size: 1.6rem;
	}
	body.open {
		overflow: hidden;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	.br {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}

/*　改行 */
@media all and (min-width: 835px) {
	.br {
		display: none!important;
	}
}
@media all and (max-width: 1000px) {
	.br {
		display: block!important;
	}
}








/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 31px 0 20px;
    background: rgba(255, 255, 255, 0.85);
    z-index: 1000;
}
#gHeader .inBox {
	position: relative;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
    padding-right: 20px;
}

#gHeader .hBox {
	margin: 0 auto;
	width: 1042px;
}

#gHeader h1 {
	position: absolute;
	top: -14px;
	left: 33px;
	width: 210px;
	z-index: 1;
    transition: transform 0.5s;
}
#gHeader h1.min-img {
    transform: translateY(-14px) scale(0.7);
}
#gHeader h1 img.logoimg {
	position: relative;
	width: 100%;
	z-index: 2;
}

#gHeader h5 {
	padding: 7px 0 0 7px;
	float: left;
}

#gHeader .logo {
	position: absolute;
	top: 0;
	right: 0;
}

#gHeader .hBox p {
    margin-top: -55px;
	padding: 0 0 0 30px;
	width: 560px;
	float: left;
	font-size: 14px;
	line-height: 1.6;
}

#gHeader .hBox p span {
	font-size: 17px;
}

#gHeader .logo_ole {
	position: absolute;
	top: 21px;
	right: 20px;
	width: 197px;
}
#gHeader .logo_ole img {
	width: 100%;
}

.top_header h1 {
    display: none;
}
.top_header .logo_ole {
    display: none;
}






@media all and (max-width: 835px) {
	#gHeader {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 40px;
		padding: 0;
        background: transparent;
		z-index: 100;
	}

	#gHeader .inBox {
		position: relative;
		display: block;
	}

	#gHeader .hBox {
		margin: 0 auto;
		width: 100%;
	}

	#gHeader h1 {
		position: absolute;
		top: 0;
		left: 0;
		width: 117px;
        background: rgba(255,255,255,0.9);
        padding: 9px 14px 12px 9px;
        border-radius: 0 0 14px 0;
	}
    #gHeader h1.min-img {
        transform: translate(-21px,-12px) scale(0.7);
    }

	#gHeader h5 {
		padding: 7px 0 0 7px;
		float: left;
	}

	#gHeader .logo {
		position: absolute;
		top: 0;
		right: 0;
	}

	#gHeader .hBox p {
		margin-top: -55px;
		padding: 0 0 0 30px;
		width: 560px;
		float: left;
		font-size: 14px;
		line-height: 1.6;
	}

	#gHeader .hBox p span {
		font-size: 17px;
	}

	#gHeader .logo_ole {
		position: absolute;
		top: 25px;
		right: 17%;
		width: 35%;
	}
	#gHeader .logo_ole img {
		width: 100%;
	}

	#gHeader .menuBtn {
    position: absolute;
    top: 12px;
    right: 4%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	#gHeader .menuBtn .bar {
		display: block;
		width: 27px;
		height: 1.5px;
		background: rgba(40,36,17,0.8);
		margin: 3px 0;
		transition: all .3s;
	}
	#gHeader .menuBtn.close .bar01 {
		transform: rotate(45deg);
		margin-bottom: -4px;
	}
	#gHeader .menuBtn.close .bar02 {
		transform: rotate(-45deg);
		margin-bottom: -20px;
	}
    .top_header h1 {
        display: block;
    }
    .top_header .logo_ole {
        display: block;
    }
	
	.hm_nav {
		position: fixed;
		top: -20px;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 90;
		background: #fff;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		opacity: 0;
		visibility: hidden;
		transition: all .5s;
	}
	.hm_nav.nav_open {
		top: 0;
		opacity: 1;
		visibility: visible;
		padding: 72px 0 30px;
	}
	.hm_nav .navUl li a {
		position: relative;
		font-weight: 400;
		font-size: 15px;
		display: block;
		text-align: left;
		padding: 15px 5%;
		border-bottom: 1px solid #dedede;
		margin: 0 6%;
	}
	.hm_nav .navUl li a:before {
		content: "";
		position: absolute;
		top: 50%;
		right: 17px;
		width: 10px;
		height: 10px;
		border-bottom: 1px solid #000;
		border-right: 1px solid #000;
		transform: translateY(-50%)rotate(-45deg);
	}
	.hm_nav .navUl li.conBtn a {
		color: #fff;
		background: #a58346;
		border: 1px solid rgba(165,131,70,1);
		width: 78%;
		margin: 0 auto;
	}
	.hm_nav .underUl {
		display: flex;
		justify-content: center;
		margin: 12px 0 0;
		font-size: 14px;
	}
	.hm_nav .underUl li a {
		font-size: 14px;
	}


}



#gNavi {
	z-index: 2;
}
#gNavi .naviList {
  display: flex;
  justify-content: center;
  align-items: normal;
	margin: 0 auto;
}
#gNavi .naviList > li {
	position: relative;
    border-right: 3px solid #796a56;
}
#gNavi .naviList > li:first-of-type {
    border-left: 3px solid #796a56;
}
#gNavi .naviList > li:last-of-type {
    border-right: 3px solid #796a56;
}



#gNavi .naviList > li > a {
	padding: 5px 18px;
	width: 100%;
    height: 100%;
	display: table;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.25;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	text-decoration: none;
}

#gNavi .naviList > li > a:before {
	margin-left: -50%;
	display: none;
	width: 100%;
	height: 4px;
	position: absolute;
	left: 50%;
	bottom: 0;
	border-top: 4px solid #D06C49;
	content: "";
}

#gNavi .naviList > li.on > a,
#gNavi .naviList > li > a:hover {
	color: #fff;
    background: #50a035;
}


#gNavi li a span {
	display: table-cell;
	font-size: 13px;
    font-weight: 500;
	vertical-align: middle;
}

#gNavi li .subInner {
	display: none;
	width: 155px;
	position: absolute;
	left: 0;
	top: 41px;
    padding-top: 10px;
  z-index: 2;
}

#gNavi .naviList > li:nth-child(3) .subInner {
	left: -16px;
}

#gNavi .naviList > li:nth-child(6) .subInner {
	left: -39px;
}

#gNavi li ul {
	position: relative;
  background: #87bc85;
}
#gNavi li ul:before {
    content: "";
    position: absolute;
    top: -5px;
    left: 50%;
    width: 10px;
    height: 10px;
    background: #87bc85;
    transform: translateX(-50%)rotate(45deg);
    z-index: -1;
}

#gNavi li li a {
	padding: 19px 0;
	display: block;
    color: #fff;
	font-size: 13px;
  font-weight: 400;
	border-bottom: 1px solid #fff;
  text-align: center;
}
#gNavi li li:last-of-type a {
	border-bottom: none;
}

#gNavi li li a:hover {
	text-decoration: none;
	background-color: #50a035;
}






/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 51px 0 55px;
}

#gFooter .pageTop a {
	display: block;
}

#gFooter .pageTop a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#gFooter .copyright {
	color: #727171;
	font-size: 13px;
	text-align: center;
}

#gFooter .fNavi {
	margin: 0 auto 55px;
	padding-top: 30px;
	width: 910px;
	border-top: 2px solid #BFBFBF;
}

#gFooter .fNavi li {
	margin-right: 15px;
	width: 160px;
	float: left;
}

#gFooter .fNavi li a {
	padding-left: 46px;
	display: block;
	font-size: 15px;
	background: url(../img/common/icon07.png) no-repeat 15px center;
}

#gFooter .fNavi li:last-child {
	width: 200px;
}

#gFooter .fBox {
	margin: 0 auto;
	width: 920px;
	position: relative;
}

#gFooter .fBox .pageTop {
	position: absolute;
	right: 15px;
	top: 32px;
}


.btmLink {
	margin-top: 39px;
}
.btmLink .list {
	display: flex;
	justify-content: center;
	align-items: center;
}
.btmLink .list li {
	margin: 0 42px;
    font-size: 1.4rem;
}
.btmLink .list a:hover {
    opacity: 0.7;
}

.reBtn {
	position: fixed;
	bottom: 29px;
	right: 29px;
	width: 53px;
	height: 53px;
    z-index: 5;
}
.reBtn a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #796a56;
    border-radius: 100px;
}
.reBtn img {
	width: 23px;
}




@media all and (max-width: 835px) {
	#gFooter {
		padding: 20px 0 55px;
	}

	#gFooter .pageTop a {
		display: block;
	}

	#gFooter .pageTop a:hover {
		filter: alpha(opacity=70);
		opacity: 0.7;
	}

	#gFooter .copyright {
		color: #727171;
		font-size: 13px;
		text-align: center;
	}

	#gFooter .fNavi {
		margin: 0 auto 55px;
		padding-top: 30px;
		width: 910px;
		border-top: 2px solid #BFBFBF;
	}

	#gFooter .fNavi li {
		margin-right: 15px;
		width: 160px;
		float: left;
	}

	#gFooter .fNavi li a {
		padding-left: 46px;
		display: block;
		font-size: 15px;
		background: url(../img/common/icon07.png) no-repeat 15px center;
	}

	#gFooter .fNavi li:last-child {
		width: 200px;
	}

	#gFooter .fBox {
		margin: 0 auto;
		width: 920px;
		position: relative;
	}

	#gFooter .fBox .pageTop {
		position: absolute;
		right: 15px;
		top: 32px;
	}


	.btmLink {
		margin-top: 31px;
	}
	.btmLink .list {
		display: flex;
		flex-flow: row;
		justify-content: center;
		align-items: center;
	}
	.btmLink .list li {
		margin: 0 10px;
		font-size: 13px;
	}

	.reBtn {
		position: fixed;
		bottom: 29px;
		right: 5%;
		width: 53px;
		height: 53px;
	}

}


